Closed Bug 107368 Opened 21 years ago Closed 20 years ago

"Couldn't open xpistub library"

Categories

(Core Graveyard :: Installer: XPInstall Engine, defect)

x86
Linux
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 59012

People

(Reporter: bugzilla3, Assigned: slogan)

Details

I'm trying to install the latest nightly build (as of today, 10/29) on a virgin
and standard Red Hat Linux 7.2 system. I got the sea.tgz installer, and when i
run it, i get "Fatal error [-618]: Couldn't open xpistub library"

OTOH, everything works just fine on my primary workstation. (RH 7.0, anything
but virgin)
Hm, this should not happen, if you call the mozilla-installer instead of
mozilla-installer-bin. This was my failure all the time. ;-)
dupe of 59012.

You probabably need to remove the libsafe rpm

*** This bug has been marked as a duplicate of 59012 ***
Status: UNCONFIRMED → RESOLVED
Closed: 20 years ago
Resolution: --- → DUPLICATE
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.